# -*- po -*-
# English translations for Groonga package.
# Copyright (C) 2009-2015, Brazil, Inc
# This file is distributed under the same license as the Groonga package.
# Automatically generated, 2015.
#
msgid ""
msgstr ""
"Project-Id-Version: Groonga 5.0.3\n"
"Report-Msgid-Bugs-To: \n"
"PO-Revision-Date: 2015-05-12 19:44+0900\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

# 844a9ff71cba491bb82532c9f526e3fb
msgid "Limitations"
msgstr "Limitations"

# ebc663c1a03b4956b8053e15ee283cdb
msgid "Groonga has some limitations."
msgstr "Groonga has some limitations."

# b801868248004f129a3c126390e1a3e9
msgid "Limitations of table"
msgstr "Limitations of table"

# cb79db1c79144ec48522ce2277ca735f
msgid "A table has the following limitations."
msgstr "A table has the following limitations."

# 69544baacb1b4bea988de654a828d627
msgid "The maximum one key size: 4096Bytes"
msgstr "The maximum one key size: 4096Bytes"

# 59a6c87546e24bbc824da63085edbbfe
msgid "The maximum total size of keys: 4GBytes"
msgstr "The maximum total size of keys: 4GBytes"

# 875d164830034d32aa4fdf6a91bb8062
msgid "The maximum number of records: 268,435,455 (more than 268 million)"
msgstr "The maximum number of records: 268,435,455 (more than 268 million)"

# 4f4543020f7c4ea4ac6b448606a7f841
# 4718a7fc919b469bb8407aa4cc6b4b58
msgid "Keep in mind that these limitations may vary depending on conditions."
msgstr "Keep in mind that these limitations may vary depending on conditions."

# 191f061738894083a3d191a9fb4c6e15
msgid "Limitations of indexing"
msgstr "Limitations of indexing"

# fd96f6dd361e4c6f99fe921a78e61eb1
msgid "A full-text index has the following limitations."
msgstr "A full-text index has the following limitations."

# 664e8b6dd0f840f7852cca4421b09158
msgid ""
"The maximum number of distinct terms: 268,435,455 (more than 268 million)"
msgstr ""
"The maximum number of distinct terms: 268,435,455 (more than 268 million)"

# 595a3016f454469490ea398cace61fb0
msgid "The maximum index size: 256GBytes"
msgstr "The maximum index size: 256GBytes"

# f0cd95c1e54c441a8cf7865d005d8b34
msgid "Limitations of column"
msgstr "Limitations of column"

# 7f5bdc4f994b481c9db51b4ecda56234
msgid "A column has the following limitation."
msgstr "A column has the following limitation."

# 80c8b43fefad4dfd9a81e3e09643f995
msgid "The maximum stored data size of a column: 256GiB"
msgstr "The maximum stored data size of a column: 256GiB"
